/* styles for the Alert Section to be added to all pages except homepage */
.messagecv {border: 8px solid #002855; padding: 0 50px;}

.messagecv p {font-size: .9em; margin:15px;}

.messageheader {color: #4f4f4f; font-weight:400; font-size:1.1em !important;}

/* add margin between rows
.col-md-offset-3 {
    margin-top: 20px;
}


/* --- font styles --- */
p {
  color: #17171;
}
h1, h2, h3, h4, h5, h6 {
  color: #4f4f4f;
}
ol, li {
  color: #171717;
}

h6 {font-size: 16px; text-transform:uppercase;}

.largetext {font-size: 1.25em;
    font-weight: 400;
    letter-spacing: normal;
    /*line-height: 24px;*/}


/* --- Header styles --- */

/* see line 290 in smu-default.css, changes utility navigation to gray text on white background */
#header.colored .header-top {
  background-color: #fcfcfc;
  border-bottom: 1px solid #4f4f4f;
}
/* see line 294 in smu-default.css, changes utility navigation hover to white background */
#header.colored .header-top ul.nav-top li a:hover {
  background-color: #ffffff !important;
}

/* see line 286 in smu-default.css, adds yellow bar above hero image  */
#header.darken-top-border {
  border-top: 5px solid #9c0b0d !important;
  border-bottom: 5px solid #ffcd00 !important;
}

/* see line 849 in smu.css, changes font color  */
#header.colored .header-top p, #header.colored .header-top a, #header.colored .header-top span {
  color: #4f4f4f;
}

/* see line 1670 in smu.css, changes page title bar from black to blue,
   changes width and color of top and bottom borders.  */
.page-header {
  background-color: #002855;
  border-bottom: 3px solid #ddd;
  border-top: 0;
}

/* see line 1681 in smu.css, changes page title bar from black to blue,
   changes width and color of top and bottom borders.  */
.page-header-L2 {
  background-color: #002855;
  border-bottom: 3px solid #ddd;
  border-top: 0;
  margin-bottom: 20px;
}

/* see line 1713 in smu.css, removes accent color under page title H1 tag  */
.page-header h1 {
  border-bottom: 0;
}

/* to set utility nav to uppercase text  */
#header .header-top .utility-nav-left {
  text-transform: uppercase;
}
#header .header-top .utility-nav-right {
  text-transform: uppercase;
}

/* --- /Header styles --- */

/* --- Home Slider - Revolution Slider --- */
/* see line 2553 in smu.css, adds blue bar below image slider  */
.slider {
  height: 495px;
  max-height: 495px;
  position: relative;
  border-bottom: 20px solid #002855
}

/* added for duplicated video plugin template, see google sheet notes.
To remove blue bottom border from video above page title bar.
Likely will need to be done for other page templates that have images above the title bar.  */
.slider2 {
  height: 495px;
  max-height: 495px;
  position: relative;
  /* border-bottom: 20px solid #002855*/
}

/* see line 2423 in smu.css, adds light gray border below blue bar  */
.slider-container {
  background: #171717;
  overflow: hidden;
  padding: 0;
  position: relative;
  z-index: 1;
  border-bottom: 3px solid #ddd;
}

/* added for duplicated video plugin template, see google sheet notes  */
.slider-container2 {
  background: #171717;
  overflow: hidden;
  padding: 0;
  position: relative;
  z-index: 1;
  border-bottom: 3px solid #ddd;
}

/* added for styles for second slider container used on undergraduate admission page */

.slider-container2 .slideshow-title {
  font-weight: 800;
  text-transform: uppercase;
  color: #fff;
  color: rgba(255, 255, 255, .57);
}
.slider-container2 .slideshow-title strong {
  color: #fff;
  font-weight: 800;
}

.slider-container2 .align-left .slideshow-content {
  text-align: left;
}

.slider-container2 .align-right .slideshow-content {
  text-align: right;
}

.slider-container2 .main-label {
  text-shadow: none;
}

/* additional styles for duplicated template element */
.slider-container2 .slideshow-title2 strong {
  color: #fff;
  font-weight: 800;
}

.slider-container2 .align-left .slideshow-content2 {
  text-align: left;
}

.slider-container2 .align-right .slideshow-content2 {
  text-align: right;
}

.slider-container2 .main-label2 {
  text-shadow: none;
}

/*Added the font-size and line-height because I could not get it to work otherwise.
  Not where the size and line height is controlled in the current site, or on the
  homepage of the dev site.*/
.slider-container2 .slideshow-title2 {
  font-weight: 800;
  text-transform: uppercase;
  color: #fff;
  color: rgba(255, 255, 255, .57);
  font-size: 62px;
  line-height: 62px;
  margin-bottom: 15px;
}

/* --- /Home Slider - Revolution Slider --- */

.slider.no-bottom-border {
  border-bottom: none;
}

/* --- Feature Box --- */
/* --- Added for homepage feature boxes ---*/
.featured-box-primary .icon-featured {
  background-color: #b40d10;
}
.featured-box-primary .icon-featured:after {
  border-color: #b40d10;
}
.featured-box-primary h2 {
  color: #b40d10;
}
.featured-box-primary .box-content {
  border-top-color: #b40d10;
}
html .featured-box-primary .icon-featured {
  background-color: #b40d10;
}
html .featured-box-primary h4 {
  color: #b40d10;
}
html .featured-box-primary .box-content {
  border-top-color: #b40d10;
}
html .featured-box-secondary .icon-featured {
  background-color: #002855;
}
html .featured-box-secondary h4 {
  color: #002855;
}
html .featured-box-secondary .box-content {
  border-top-color: #002855;
}
html .featured-box-tertiary .icon-featured {
  background-color: #ffcd00;
}
html .featured-box-tertiary h4 {
  color: #ffcd00;
}
html .featured-box-tertiary .box-content {
  border-top-color: #ffcd00;
}
html .featured-box-quaternary .icon-featured {
  background-color: #4f4f4f;
}
html .featured-box-quaternary h4 {
  color: #4f4f4f;
}
html .featured-box-quaternary .box-content {
  border-top-color: #4f4f4f;
}
@media only screen and (max-width: 991px) and (min-width: 767px) {
  .featured-box h2 {
    font-size: 1.3em !important;
  }
}
/* --- /Added for homepage feature boxes ---*/

/* see line 3513 in smu-elements.css, sets font-weight  */
.featured-box h2 {
  /*font-family: "Mercury SSm A", "Mercury SSm B";*/
  font-weight: 600;
  font-size: 1.75em;
  margin-top: 0;
  margin-bottom: 10px;
  line-height: 1.0em;
  letter-spacing: .2px;
}
/* --- /Feature Box --- */

/* --- News and Social Feed Styles -- */

/* see ncg-custom-styles */
.news-events-panel {
  margin: 0 auto;
  padding: 20px 40px;
  color: #4f4f4f;
}

.news-events-panel.Red {
  background: #B40D10;
}
.news-events-panel.Navy {
  background: #002854;
}
.news-events-panel.Yellow {
  background-color: #ffcd00;
  color: #4f4f4f;
}
.news-events-panel.Yellow h2,
.news-events-panel.Light h2 {
  color: #171717;
}
.news-events-panel.Yellow a,
.news-events-panel.Light a {
  color: #4f4f4f;
}
.news-events-panel.Light {
  background-color: #ebebeb;
  color: #4f4f4f;
}
.news-events-panel.Dark {
  background-color: #4f4f4f;
}
.news-events-panel .recent-posts img {
  border-bottom: 8px solid #002855;
}
.news-events-panel.Navy .recent-posts img,
.news-events-panel.Dark .recent-posts img {
  border-bottom: 8px solid #b10d10;
}
.news-events-panel h2,
.news-events-panel h2 a,
.news-events-panel h4 a {
  color: #4f4f4f;
}
.news-events-panel.Navy h2,
.news-events-panel.Navy h2 a,
.news-events-panel.Navy h4 a,
.news-events-panel.Red h2,
.news-events-panel.Red h2 a,
.news-events-panel.Red h4 a,
.news-events-panel.Dark h2,
.news-events-panel.Dark h2 a,
.news-events-panel.Dark h4 a {
  color: #fff;
}
.news-events-panel h2 {
  margin: 0 0 0.5em 0;
  text-transform: uppercase;
  font-family: "Mercury SSm A", "Mercury SSm B";
  font-style: normal;
  font-weight: 500;
  font-size: 2.5em;
  letter-spacing: 1px;
}
.news-events-panel .recent-posts {
  margin-bottom: 25px;
}
/* -----------/news panel ------------*/

.article-layout-container.news-feed .owl-stage-outer .owl-item h3,
.article-layout-container.news-feed .owl-stage-outer .owl-item h5,
.article-layout-container.news-feed .owl-stage-outer .owl-item {
  color: #fff;
}
.social-events-panel {
  margin: 40px 0;
  padding: 0 40px;

}
.social-events-panel .sidebar-social-media h4,
.social-events-panel .sidebar-social-media .social-media {
  display: inline-block;
}
/* --- /News and Social Feed Styles --- */


/* --- Container Styles --- */


/* red background */
.article-layout-container.Red {
  background-color: #b40d10;
  padding: 20px;
  color: #ffffff;
}
.article-layout-container.Red p {
  color: #ffffff;
}
.article-layout-container.Red h1 {
  color: #ffffff;
}
.article-layout-container.Red h2 {
  color: #ffffff;
}
.article-layout-container.Red h3 {
  color: #ffffff;
}
.article-layout-container.Red h4 {
  color: #ffffff;
}
.article-layout-container.Red h5 {
  color: #ffffff;
}
.article-layout-container.Red h6 {
  color: #ffffff;
}
.article-layout-container.Red a {
  color: #ffffff;
  text-decoration: underline;
  font-weight: bold;
}
.article-layout-container.Red ol,
.article-layout-container.Red li {
  color: #ffffff;
}

/* navy background */
.article-layout-container.Navy {
  background-color: #002855;
  padding: 20px;
  color: #ffffff;
}
.article-layout-container.Navy p {
  color: #ffffff;
}
.article-layout-container.Navy h1 {
  color: #ffffff;
}
.article-layout-container.Navy h2 {
  color: #ffffff;
}
.article-layout-container.Navy h3 {
  color: #ffffff !important;
}
.article-layout-container.Navy h4 {
  color: #ffffff;
}
.article-layout-container.Navy h5 {
  color: #ffffff;
}
.article-layout-container.Navy h6 {
  color: #ffffff;
}
.article-layout-container.Navy ol,
.article-layout-container.Navy li {
  color: #ffffff;
}

.article-layout-container.Navy a {
  color: #ffffff;
  text-decoration: underline;
  font-weight: bold;
  font-style: italic;
}
.article-layout-container.Navy .btn-red {
  background-color: #b40d10;
  color: #FFFFFF;
  padding: 10px 14px;
  font-weight: normal;
  font-style: normal;
}

/* yellow background */
.article-layout-container.Yellow {
  background-color: #ffcd00;
  padding: 20px;
}
.article-layout-container.Yellow h2 {
  color: #171717;
  font-weight: bold;
  font-size: 2.5em;
}
/* light gray background */
.article-layout-container.Light {
  background-color: #ebebeb;
  padding: 20px;

  /* dark gray background */
}.article-layout-container.Dark {
   background-color: #4f4f4f;
   padding: 20px;
 }
.article-layout-container.Dark p {
  color: #ffffff;
}
.article-layout-container.Dark h1 {
  color: #ffffff;
}
.article-layout-container.Dark h2 {
  color: #ffffff;
}
.article-layout-container.Dark h3 {
  color: #ffffff;
}
.article-layout-container.Dark h4 {
  color: #ffffff;
}
.article-layout-container.Dark h5 {
  color: #ffffff;
}
.article-layout-container.Dark h6 {
  color: #ffffff;
}
.article-layout-container.Dark ol,
.article-layout-container.Dark li {
  color: #ffffff;
}
.article-layout-container.Dark a {
  color: #ffffff;
  text-decoration: underline;
  font-weight: bold;
}
.article-layout-container {
  padding: 30px 55px !important;
}
.container .article-layout-container {
  padding: 0 !important;
}
.article-layout-container.full-width h2 {
  margin-bottom: 10px;
  line-height: 1.2;
  font-family: "Gotham SSm 3r", "Gotham SSm A", "Gotham SSm B";
  font-size:2.0em;
  font-weight : 300;
}
.article-layout-container h6 {
  font-size: 1.12em;
  font-weight: 500;
  letter-spacing: normal;
  line-height: 18px;
  margin: 0 0 14px 0;
}
.person-carousel-article {
  margin: 0 40px;
}
.article-layout-container .carousel-title,
.article-layout-container.full-width .carousel-title {
  /*font-weight: bold;*/
  font-size: 2.0em;
  margin: 0 0 0.5em 0.75em;
  text-transform: uppercase;
}
.person-carousel-article h3 {
  font-size: 2.2em;
  font-weight: 700;
}
.person-carousel-article h4 {
  font-size: 1.8em;
  font-family: "Mercury SSm A", "Mercury SSm B";
  font-weight: 500;
}
.your-time-panel {
  margin-top: -20px;
}
.testimonial-row {
  padding: 55px;
}
.article-layout-container .owl-carousel.full-width .owl-controls .owl-nav .owl-prev,
.article-layout-container .owl-carousel.full-width .owl-controls .owl-nav .owl-next {
  right: -70px;
}
.article-layout-container .owl-carousel.full-width .owl-controls .owl-nav .owl-prev {
  left: -70px
}
.uppercase-title {
  font-size: 1.8em;
  font-weight: 400;
  padding: 0 0 0 15px;
  margin-bottom: 20px;
}
.text-shadow {
  text-shadow:0 0 10px #333 !important;
}

/*   Your Time panel  */
.your-time-panel {
  padding: 15px 0 10px 0;
}
/*   /Your Time panel  */


/*   Accordion changes  */

/* see line 130 in smu-default.css, changes color of text to red, hides left border by setting it to the bg color */
section.toggle label {
  color: #b40d10;
  border-left-color: #f4f4f4;
}

/* see line 135 in smu-default.css, changes bg to gray, changes color of text to red, hides left border by setting it to the bg color */
section.toggle.active > label {
  background-color: #f4f4f4;
  border-color: #f4f4f4;
  color: #b40d10;
}

/* see line 1964 in smu-elements.css, adds gray 1px T-R-B border, red 5px left border */
.toggle .toggle {
  margin: 10px 0 0; 
  border-radius: 5px;
  background-color: #f4f4f4;
  border: 1px solid #bbb;
  border-left-color: #b40d10;
  border-left-width: 5px;
}

/* see line 6744 in smu-elements.css, adds a margin so that text sits 20px inside border */
.toggle-content-container {
  margin: 0 20px;
}

@media only screen and (max-width: 600px) {
  .social-row .col-xs-6 {
    float: none;
    width: 100%;
    margin-bottom: 40px;
  }
}

/*fac/staff listings */
/* see line 816 ncg-custom-styles  */
.faculty-list .faculty-list-item, .staff-list .staff-list-item {
  border-bottom: 1px solid #eee;
  margin: 1.5em 0 0 0;
  padding-bottom: 1.5em;
}


.timely {padding-bottom: 25px;}

.timely a {text-decoration: underline;}

  /* optional padding for articles -- red border for testing purpose only*/
 .added-padding {padding-bottom: 25px; /*border-bottom:10px solid #b40d10;*/} 
 
.timely-frame {min-height: 0px !important;}
 
 /* Added to fix Section 508 Compliance issue with job listing table  */
 .job-table td a {
   color: #b40d10 !important;
   }
 /* expertfiles style to make text meet sect. 508 */
 .montserrat400 {
    font-weight: 700 !important;
}
td {padding:10px;
}
.hanging_indent {
  text-indent: -15px;
  margin-left: 15px;
}

.owl-carousel .owl-item img {
  width: 100%;
  height: auto;
}

/* Degree Finder */
.degree-row {

}
.degree-card {
  border: 6px solid #636466;
  /*border-top-width: 6px;*/
  padding: 15px 8px 5px;
  position: relative;
  margin-bottom: 25px;
}
.degree-card img {
  width: 35px;
  margin-right: 3px;
  margin-bottom: 5px;
}
.degree-card .degree-title {
  margin: 0 0 12px;
  text-transform: none;
  font-size: 1.1em;
}
.degree-card .degree-info-container {
  display: block;
}
.degree-card .degree-info-container .degree-info-type,
.degree-card .degree-info-container .degree-info-location-modality {
  width: 100%;
}
/*
.degree-card.dark-blue {
  border-color: #002855;
}
.degree-card.red {
  border-color: #b40d10;
}
.degree-card.light-blue {
  border-color: #27AAE1;
}
.degree-card.yellow {
   border-color: #ffcd00;
}
.degree-card.gray {
  border-color: #939598;
}
.degree-card.green {
  border-color: #8DC63F;
}
.degree-card.orange {
  border-color: #F37221;
}
*/

.key-container {
  padding: 8px;
  background: #fff;
  font-size: 13px;
}
.key-container h6 {
  margin-bottom: 0;
}
.key-container .swatch-rows-container {
  display: none;
  margin-top: 15px;
}
.key-container .swatch-row {
  margin-bottom: 3px;
}
.key-container .swatch-row img {
  width: 25px;
  margin-bottom: 5px;
}
.key-container .swatch {
  width: 15px;
  height: 15px;
  display: inline-block;
  vertical-align: text-bottom;
}
.key-container .swatch.dark-blue {
  background: #002855;
}
.key-container .swatch.red {
  background: #B40d10;
}
.key-container .swatch.light-blue {
  background: #27AAE1;
}
.key-container .swatch.yellow {
  background: #ffcd00;
}
.key-container .swatch.gray {
  background: #939598;
}
.key-container .swatch.green {
  background: #8DC63F;
}
.key-container .swatch.orange {
  background: #F37221;
}
.key-container .key-separator {
  text-align: center;
  margin: 12px 0;
  width: 95%;
}